/* !sfc =====================================  */
/* !========================================== */




.postid-2401 {
    background-color: #FFF7E3;
}


.postid-2401 .caseStudy_banner {
    background-color: #FFF7E3;
}



.postid-2401 .csTextSection {
    background-color: transparent;
}






.postid-2401 .caseStudy_gridSection {
    background-image: linear-gradient(to bottom, #FFF7E3, #ffd262);




    .block {
        flex: 1;
        background-color: #FFE5A5;



    }


    .c1 {
        & .block {



            &:nth-child(2) {
                img {
                    max-width: 25rem;
                    width: 100%;
                    object-fit: contain;
                }
            }
        }
    }

    .c3 {
        & .block {


            &:nth-child(1) {
                padding: 0rem;
            }

            &:nth-child(2) {
                overflow: hidden;
            }
        }
    }

}






.postid-2401 .caseStudy_logoTextSection {

    background-image: linear-gradient(to bottom, #ffd262, #FFDB82);
}

.postid-2401 .caseStudy_visualElements {

    background-image: linear-gradient(to bottom, #FFDB82, #FFE7AB);
}


.postid-2401 .caseStudy_desktopAndTabView {

    background-image: linear-gradient(to bottom, #FFE7AB, #FFF0CC);

    & .wrapper {
        .c1 {
            background-color: #36836B;
        }

        .c2 {
            background-color: #7FB7FF;
        }
    }


}


.postid-2401 .caseStudy_desktopView {
    padding: 1.5rem 1% 1.5rem;
    background-image: linear-gradient(to bottom, #FFF0CC, #FFF0CC);

    .wrapper {

        background-color: #FFD160;

    }

}



.postid-2401 .caseStudy_mobileView {

    background-image: linear-gradient(to bottom, #FFF0CC, #FFF0CC);

    .wrapper {
        .c1 {

            background-color: #AFA3E8;

        }

        .c2 {

            background-color: #EFE5D0;
            background-image: none;
        }
    }
}




.postid-2401 .caseStudy_textBlock {
    background-image: linear-gradient(to bottom, #FFF0CC, #FFF0CC);
}



.postid-2401 .caseStudy_cmsBlock {
    background-image: linear-gradient(to bottom, #FFF0CC, #D6FFF4);

    .c1 {

        background-color: #9F92E7;

    }


    .c2 {
        & .block {

            &:nth-child(1) {
                background-color: #52B69A;
            }

            &:nth-child(2) {

                background-color: #FFE5A5;

                align-items: center;
                justify-content: center;
            }
        }
    }
}










.postid-2401 .postNav {
    background-image: linear-gradient(to bottom, #D6FFF4, #D6FFF4);
}










/* !owc ========================================  */
/* !============================================= */






.postid-2449 .caseStudy_gridSection {


    background-image: linear-gradient(to bottom, #FFFFFF, #FFCE0E);


    .block {
        flex: 1;
        background-color: #6AA9FB;

    }

    .c1 {
        .block {
            &:nth-child(2) {
                background-color: #FFFDF3;
                padding: 3rem;

                img {
                    max-width: 100%;
                }
            }
        }
    }

    .c2 {
        .block {
            background-color: #197AF5;
        }
    }

    .c3 {
        .block {
            align-items: center;
            justify-content: center;
            padding: 2rem;


            &:nth-child(2) {
                background-color: #FFFDF3;
            }
        }
    }
}


.postid-2449 .caseStudy_logoTextSection {
    background-image: linear-gradient(to bottom, #FFCE0E, #FFDA46);


}


.postid-2449 .caseStudy_visualElements {
    background-image: linear-gradient(to bottom, #FFDA46, #FFECA1);

    .container {

        padding: 7rem 1vw;
        width: 100%;
        max-width: 90%;
    }

}


.postid-2449 .caseStudy_desktopView {

    background-image: linear-gradient(to bottom, #FFECA1, #FFEB9E);
    overflow: hidden;

    .wrapper {
        background-color: #FFFDF3;
        position: relative;

        .bg {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            animation: rotate3602 35s linear infinite;
            transform-origin: center center;
        }

        .main {
            z-index: 5;
        }
    }
}


@keyframes rotate3602 {
    from {
        transform: translate(-50%, -50%) rotate(0deg);
    }

    to {
        transform: translate(-50%, -50%) rotate(360deg);
    }
}



.postid-2449 .caseStudy_mobileView {
    background-image: linear-gradient(to bottom, #FFEB9E, #FFFEF7);


    .wrapper {
        .c1 {

            background-color: #197AF5;
            position: relative;

            .main {
                z-index: 4;
            }

            .bg {
                position: absolute;
                left: -20%;
                top: 65%;
                transform: translateY(-50%);
            }

        }

        .c2 {
            background-color: #FFCB03;
            background-image: none;
            position: relative;

            .main {
                z-index: 4;
            }

            .bg {
                position: absolute;
                bottom: 0;
                right: 0;
            }
        }
    }



}



.postid-2449 .caseStudy_desktopAndTabView {
    background-image: linear-gradient(to bottom, #FFFEF7, #ffff);

    .wrapper {
        .c1 {
            display: flex;

            background-color: #4C4C4C;

            position: relative;

            .bg {
                position: absolute;
                right: 0;
                bottom: 0;
                max-width: 80%;
                justify-self: flex-end;
            }
        }

        .c2 {
            background-color: #6AA9FB;
            position: relative;

            .bg {
                position: absolute;
                right: 0;
                bottom: -50%;
                transform: translate(0%, 0);
                animation: rotate360 35s linear infinite;
            }
        }
    }

}



.postid-2449 .caseStudy_textBlock {

    background-image: linear-gradient(to bottom, #FFFEF7, #FFFDF1);



}





.postid-2449 .caseStudy_cmsBlock {
    background-image: linear-gradient(to bottom, #FFFDF1, #FFCB03);



    .c1 {

        background-color: #141B17;

    }

    .c2 {


        .block {
            &:nth-child(1) {
                background-color: #FFCB03;

                h1,
                p {
                    color: #141B17;
                }

                img {
                    width: 100%;
                }
            }

            &:nth-child(2) {
                background-color: #197AF5;
                padding: 3rem 3rem 0rem 3rem;
                display: flex;
                align-items: center;
                justify-content: flex-end;

                img {
                    width: 100%;
                    max-width: 70%;

                }
            }
        }
    }



}





.postid-2449 .postNav {
    background-image: linear-gradient(to bottom, #FFCB03, #FFCB03);
}





/* !pari washington ===================== */
/* !===================================== */



.postid-2484 .nav-logo svg path {
    fill: #222423;
}

.postid-2484 nav>.nav .nav-links li a {
    color: #222423;
}







.postid-2484 .caseStudy_banner {
    background-color: #F7F7EA;

    .section {
        .text {

            h1 {
                visibility: hidden;
                color: #222423;
            }

            img {
                max-width: 65rem;
                margin-bottom: 2.3rem;
            }

            .work {
                p {

                    color: #222423;

                }
            }
        }
    }
}


.postid-2484 .csTextSection {
    background-color: #F7F7EA;
}




.postid-2484 .caseStudy_gridSection {

    background-color: #F7F7EA;

    .block {
        background-color: #FFECB3;
    }


    .c1 {

        .block {
            &:nth-child(2) {


                img {
                    max-width: 30rem;
                }
            }
        }
    }



    .c3 {
        .block {

            &:nth-child(1) {


                padding: 2rem;
            }

            &:nth-child(2) {


                padding: 0rem;

                img {
                    object-fit: cover;
                    height: 100%;
                }
            }
        }
    }
}





.postid-2484 .caseStudy_visualElements {

    background-color: #F7F7EA;

}




.postid-2484 .caseStudy_desktopView {
    background-color: #F7F7EA;

    .wrapper {

        background-color: #E2E2CF;

    }
}



.postid-2484 .caseStudy_mobileView {
    background-color: #F7F7EA;


    .wrapper {
        .c1 {

            background-color: #3E87D3;

        }

        .c2 {
            background-color: #B3D4FF;
            background-image: none;
        }
    }



}


.postid-2484 .caseStudy_desktopView:nth-of-type(6) {

    background-color: #F7F7EA;



    .wrapper {

        background-color: #FFECB3;

    }

}




.postid-2484 .caseStudy_desktopAndTabView {
    background-color: #F7F7EA;

    .wrapper {

        .c1 {
            background-color: #222423;
        }

        .c2 {
            background-color: #E2E2CF;
        }


    }
}



.postid-2484 .caseStudy_textBlock {
    background-color: #F7F7EA;

}





.postid-2484 .caseStudy_cmsBlock {
    background-color: #F7F7EA;


    .c1 {

        background-color: #E2E2CF;

    }

    .c2 {





        .block {



            &:nth-child(1) {
                background-color: #3E87D3;


            }

            &:nth-child(2) {
                background-color: #F7F7EA;

                img {
                    width: 100%;
                    max-width: 100%;
                    height: 100%;
                    object-fit: cover;

                }
            }
        }



    }



}


.postid-2484 .postNav {
    background-color: #F7F7EA;
}






/* !data narratives====================== */
/* !data-narratives ==========================*/


.postid-483 .caseStudy_banner {
    background-color: #000000;


    .section {
        .text {

            h1 {
                visibility: hidden;
                color: #F7F3E3;
            }

            img {
                max-width: 65rem;
                margin-bottom: 2.3rem;
            }

            .work {
                p {

                    color: #F7F3E3;

                }
            }
        }
    }





}





.postid-483 .csTextSection {
    background-color: transparent;



    background-color: #000;

    .mainContainer {

        .left {
            flex-basis: 50%;

            p {

                color: rgba(0, 0, 0, 0.3);


                span {
                    background: linear-gradient(to right, #fff 50%, #4D4D4D 50%);
                    background-size: 200% 100%;
                    background-position: 100% 0;

                    -webkit-background-clip: text;
                    -webkit-text-fill-color: transparent;

                }
            }
        }

        .right {


            p {

                color: #fff;



            }

            .urlWrap {


                a {

                    color: #fff;

                    border-bottom: 1px solid #fff;


                    span {
                        svg {


                            path {
                                stroke: #fff !important;
                            }
                        }
                    }

                    &:hover {

                        svg {

                            transform: translate(2px, -2px);

                            path {
                                stroke: #fff !important;
                            }
                        }
                    }

                }
            }
        }
    }
}